/* ---------------------------------------------------------------------------------
   file-start: stc/voxhtml/butterflies-grey/screen.css 
*/

/* 
    Butterflies Grey
    by Mena Trott
*/

body {
    background-color: #797979;
}

a {
    color: #f93;
}

#control-strip {
    background-color: #cd6723;
}

/* Layout ---------------------------------------------------- */

#page {
    background-color: #fff;
}

/* Header ---------------------------------------------------- */

#header {
    background-image: url(header.png?v=1);
    background-color: #cbcbcb;
}

#header-text,
#header-text a,
#header-name a {
    color: #000;
}

.nav .item {
    border-left-color: #000;
}

.connections-view #header {
    background-image: url(header-aggregate.png?v=1);
}

/* Content --------------------------------------------------- */

.page-header1,
.page-header1 a {
    color: #000;
}

.page-header2,
.page-header2 a,
.page-header3,
.page-header3 a {
    color: #333; 
}

.asset-name a,
.asset-name,
.asset-subtitle,
.asset-stream-list .post-asset .asset-name a {
    color: #000;
    border-bottom-color: #c7c7c7;
    border-top-color: #fff;  /* HACK - maintains bottom dotted border on long post names in IE. Use content background color. */
}

.asset-tags-list .asset-tags-add-tags:hover,
.asset-description-hover,
.asset-name-hover,
.asset-privacy-hover {
    background-color: #f2f2f2;
}

.asset-tags-list .asset-tags-add-tags:link,
.asset-meta,
.asset-meta-list,
.asset-meta-list a,
.asset-meta-list .item {
    color: #999;
}

.asset-meta-list .item {
    border-left-color: #999;
}

.asset-stream-grid .asset-name a {
    color: #f93;
}

#comment-form,
.enclosure {
    border-color: #e0e0e0;
}

.asset-tags-list a:hover {
    background-color: #f93;
}

.asset-body blockquote {
    border-left-color: #747474;
}

.asset-detail .asset-containers,
.comment-even {
    background-color: #f2f2f2;
    border-color: #e0e0e0;
}

.pager,
.pager a {
    color: #f93;
}

.pager .item {
    border-color: #f93;
}

/* Widget ---------------------------------------------------- */

.widget-header {
    border-bottom-color: #c7c7c7;
} 

.widget-header,
.widget-header a,
.widget-header .edit a {
    color: #333;
    border-left-color: #333;
}
.widget-footer a,
.widget-content a,
.archive-widget .widget-list .item {
    color: #f93;
}

/* Background Images ----------------------------------------- */

.control-strip-logo a {
    background-image: url(logo.gif?v=1);
}


/* file-end: stc/voxhtml/butterflies-grey/screen.css 
----------------------------------------------------------------------------------*/
